@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #e9ac56;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 2em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  background: rgba(255, 255, 255, 0.9);
}
.h_main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h_main {
  padding: 12px 0;
}
.logo {
  margin: 0;
}
.h_right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.h_tel {
  margin: 0;
  color: #1a95ab;
  font-size: 14px;
  font-weight: 500;
}
.h_tel:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_tel.png") no-repeat center center/100% auto;
  width: 19px;
  height: 20px;
  margin-right: 6px;
  top: 7px;
}
.h_lang {
  width: 60px;
  border: 1px solid #1a95ab;
  color: #1a95ab;
  position: relative;
  border-radius: 8px;
  margin-left: 40px;
}
.h_lang_ttl {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  border-right: 22px solid #1a95ab;
  text-align: center;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  position: relative;
  padding: 7px 0;
}
.h_lang_ttl:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 3px 0 3px;
  border-color: #ffffff transparent transparent transparent;
  right: -13px;
  top: calc(50% - 3px);
}
.h_lang_list {
  position: absolute;
  width: 100%;
  background: #1a95ab;
  border-radius: 8px;
  padding: 10px;
  margin-top: 1px;
  display: none;
  z-index: 3;
}
.h_lang_list a {
  display: block;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  line-height: 1.5em;
}
.h_lang_list li:not(:last-child) a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 0 0 5px;
  margin-bottom: 5px;
}
.h_lang_list a:hover {
  color: #e9ac56;
}
#gnavi {
  background: #fbca4c;
}
.gnavi {
  display: flex;
  justify-content: center;
}
.gnavi > li > a {
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  color: #1a95ab;
  font-weight: 500;
  padding: 15px 23px;
  display: block;
  transition: all 0.3s;
}
.gnavi > li.active > a, .gnavi > li:hover > a {
  background: #1a95ab;
  color: #fff;
}
.main_slide.slick-initialized .slick-slide {
  margin: 0;
}
.main_slide img {
  width: 100%;
}
.main_slide .slick-dots {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}
.main_slide .slick-dots li {
  margin: 0 7px;
  line-height: 0;
}
.main_slide .slick-dots button {
  width: 20px;
  height: 20px;
  border: 1px solid transparent;
  border-radius: 50%;
  background: none;
  cursor: pointer;
  text-indent: -500000px;
  position: relative;
}
.main_slide .slick-dots button:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 50%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.main_slide .slick-dots li.slick-active button {
  border-color: #fff;
}
.box01 {
  padding: 90px 0;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
}
.b01_main {
  width: 50%;
  padding-right: 60px;
}
.b01_video {
  width: 50%;
}
.b01_video video {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.idx_h2 {
  font-size: 55px;
  font-weight: 700;
  line-height: 1.5em;
  margin-bottom: 20px;
  text-align: center;
  color: #1a95ab;
}
.idx_h2 a {
  text-decoration: none;
  color: #1a95ab;
  display: inline-block;
}
.box01 .idx_h2 {
  text-align: left;
}
.box01 .idx_h2 a {
  color: #fbca4c;
}
.idx_h2 .small {
  display: inline-block;
  background: rgb(32, 152, 173);
  background: linear-gradient(90deg, rgba(32, 152, 173, 1) 0%, rgba(33, 113, 128, 1) 100%);
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  line-height: 1.5em;
  padding: 10px 20px;
  border-radius: 30px;
}
.b01_txt {
  text-align: justify;
}
.b01_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.b01_list li {
  width: 50%;
  position: relative;
  padding-left: 75px;
  margin-bottom: 30px;
}
.b01_list li:before {
  content: '';
  position: absolute;
  background: url("../images/b01_icon01.png") no-repeat center center/100% auto;
  width: 53px;
  height: 48px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.b01_list li .num {
  display: block;
  font-size: 150%;
  color: #f9ae4c;
}
.b01_list li:nth-child(2):before {
  background-image: url("../images/b01_icon02.png");
}
.b01_list li:nth-child(3):before {
  background-image: url("../images/b01_icon03.png");
}
.b01_list li:nth-child(4):before {
  background-image: url("../images/b01_icon04.png");
}
.idx_btn {
  margin: 0;
}
.idx_btn a {
  display: inline-block;
  border: 2px solid #1a95ab;
  color: #1a95ab;
  text-decoration: none;
  text-align: center;
  padding: 7px 20px;
  border-radius: 40px;
  font-size: 14px;
  font-weight: 500;
  position: relative;
  transition: all 0.3s;
}
.idx_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #1a95ab;
  margin-left: 10px;
  transition: all 0.3s;
}
.idx_btn a:hover {
  background: #1a95ab;
  color: #fff;
}
.idx_btn a:hover:after {
  border-left-color: #fff;
}
.box02 {
  background: #f9f9f9;
  padding: 60px 0;
}
.b02_list {
  padding: 0 25px;
}
.b02_list.slick-initialized .slick-slide {
  margin: 0 15px;
  position: relative;
  transition: all 0.3s;
}
.b02_item a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.b02_item:hover {
  opacity: 0.6;
}
.b02_itm_img {
  background: #575757;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  margin: 0;
  height: 250px;
  padding: 10px;
}
.b02_itm_img .sku {
  position: absolute;
  background: #fbca4c;
  font-size: 13px;
  color: #1a95ab;
  line-height: 1.5em;
  padding: 3px 10px;
  border-radius: 30px;
  top: 15px;
  left: 15px;
  min-width: 60px;
}
.b02_itm_img img {
  flex-shrink: 0;
  max-height: 100%;
}
.b02_itm_ttl {
  text-align: center;
  line-height: 1.5em;
  font-weight: 500;
  color: #666666;
  margin-top: 23px;
}
.b02_list .slick-arrow {
  position: absolute;
  width: 30px;
  height: 20px;
  background: url("../images/b02_prev.png") no-repeat center center #1a95ab;
  border: none;
  left: 0;
  z-index: 3;
  cursor: pointer;
  text-indent: -500000px;
  top: calc(40% - 10px);
  transition: all 0.3s;
}
.b02_list .slick-next {
  left: auto;
  right: 0;
  background-image: url("../images/b02_next.png");
}
.b02_list .slick-arrow:hover {
  background-color: #fbca4c;
}
.box03 {
  padding: 60px 0;
}
.b03_list {
  display: flex;
  margin-bottom: 56px;
}
.b03_item {
  width: calc(20% - 24px);
  margin: 0 30px 0 0;
  position: relative;
}
.b03_item a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.b03_item:last-child {
  margin-right: 0;
}
.b03_itm_img {
  margin: 0;
  overflow: hidden;
}
.b03_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b03_item:hover .b03_itm_img img {
  transform: scale(1.1);
}
.b03_itm_main {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  color: #fff;
  padding: 25px 10px 30px;
  transition: all 0.3s;
}
.b03_itm_ttl {
  font-size: 24px;
  color: #fbca4c;
  line-height: 1.3em;
}
.b03_itm_more {
  margin: 0;
  color: #338d9d;
  font-size: 14px;
  font-weight: 500;
  transition: all 0.3s;
}
.b03_itm_more:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 5px;
  border-color: transparent transparent transparent #1a95ab;
  margin-left: 6px;
  top: -2px;
  transition: all 0.3s;
}
.b03_itm_more span {
  display: inline-block;
  border-bottom: 1px solid;
}
.box03 .idx_btn {
  text-align: center;
}
.b03_item:hover .b03_itm_main {
  background: rgba(26, 149, 171, 0.6);
}
.b03_item:hover .b03_itm_more {
  color: #fff;
}
.b03_item:hover .b03_itm_more:after {
  border-left-color: #fff;
}
.box04 {
  padding: 60px 0 100px;
  background: #f9f9f9;
}
.b04_list.slick-initialized .slick-slide {
  margin: 0 15px;
  background: #fff;
  border: 1px solid #e1e1e1;
  position: relative;
}
.b04_itm_img {
  margin: 0;
  overflow: hidden;
}
.b04_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b04_item:hover .b04_itm_img img {
  transform: scale(1.1);
}
.b04_itm_main {
  padding: 25px 35px;
}
.b04_itm_date {
  font-size: 14px;
  color: #fbca4c;
  margin: 0 0 5px;
}
.b04_itm_ttl {
  font-size: 24px;
  line-height: 1.3em;
  margin-bottom: 10px;
}
.b04_itm_ttl a {
  color: #1a95ab;
  text-decoration: none;
  font-weight: 500;
  display: inline-block;
}
.b04_itm_txt {
  color: #666666;
  line-height: 1.5em;
  margin: 0 0 5px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: justify;
}
.b04_itm_more {
  margin: 0;
  font-size: 14px;
}
.b04_itm_more a {
  text-decoration: none;
  color: #1a95ab;
  display: inline-block;
}
.b04_itm_more:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b04_arr.png") no-repeat center center/100% auto;
  width: 10px;
  height: 7px;
  margin-left: 7px;
  top: -1px;
}
.b04_item > a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.b04_list.slick-initialized .slick-slide:hover {
  background: #ecf3f5;
  transition: all 0.3s;
}
.f_call {
  position: fixed;
  right: 4%;
  bottom: 150px;
  z-index: 10;
}
.f_call li {
  margin-top: 12px;
}
.footer_form {
  background: #1a95ab;
  text-align: center;
  color: #fff;
  overflow: hidden;
  position: relative;
}
.footer_form .container {
  display: flex;
}
.f_form {
  width: 50%;
  height: 320px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.f_form:not(:last-child):after {
  content: '';
  height: 100%;
  width: 50%;
  position: absolute;
  top: 0;
  right: 50%;
  pointer-events: none;
  -webkit-box-shadow: 2px 0px 20px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow: 2px 0px 20px 0px rgba(0, 0, 0, 1);
  box-shadow: 2px 0px 20px 0px rgba(0, 0, 0, 1);
}
.f_form_ttl {
  font-size: 36px;
  margin: 0;
  color: #fbca4c;
  font-weight: 700;
}
.f_form_txt {
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 20px;
}
.f_form_btn a {
  display: inline-flex;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background: #fbca4c;
  font-weight: 700;
  align-items: center;
  width: 190px;
  justify-content: center;
  padding: 10px;
  transition: all 0.3s;
}
.f_form_btn a:hover {
  background: #e9ac56;
}
.f_form_btn {
  margin: 0;
  text-align: center;
}
.f_form_btn a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b05_icon.png") no-repeat center center/100% auto;
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.f_main {
  display: flex;
  justify-content: space-between;
  padding: 50px 0 40px;
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 40px;
  color: #666666;
}
.f_mod {
  width: 31%;
}
.f_main_ttl {
  font-size: 20px;
  margin: 0 0 15px;
  font-weight: 600;
}
.f_main_txt {
  line-height: 1.5em;
  font-weight: 400;
  text-align: justify;
}
.f_main_social_ttl {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.f_main_social_icon {
  margin: 0;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
}
.f_main_social_icon a img {
  width: 60px;
  max-width: none;
}
.f_main_social_icon a {
  width: 30px;
  height: 60px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  transition: all 0.3s;
  position: relative;
  z-index: 1;
}
.f_main_social_icon a:hover {
  width: 60px;
  z-index: 2;
}
.f_main_social_icon a:last-of-type {
  width: 60px;
  margin-right: 30px;
}
.f_main_social_icon .txt:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/f_arr.png") no-repeat center center/100% auto;
  width: 35px;
  height: 16px;
  margin-left: 7px;
}
.f_main_info li {
  line-height: 1.6em;
  font-weight: 400;
  margin-bottom: 20px;
  position: relative;
  padding-left: 40px;
}
.f_main_info li:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 26px;
  height: 25px;
  left: 0;
  top: 0;
}
.f_main_info li:nth-child(2):before {
  background-image: url("../images/f_tel.png");
}
.f_main_info li:nth-child(3):before {
  background-image: url("../images/f_mail.png");
}
.f_main_info li:nth-child(4):before {
  background-image: url("../images/f_time.png");
}
.f_main_info a {
  color: #666;
  text-decoration: none;
  display: inline-block;
}
.f_main_link a {
  text-decoration: none;
  color: #666666;
  font-weight: 400;
  display: inline-block;
}
.f_main_link a:hover {
  text-decoration: underline;
}
.f_main_link li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}
.f_main_link li:before {
  content: '';
  position: absolute;
  background: url("../images/f_icon06.png") no-repeat center center/100% auto;
  width: 10px;
  height: 7px;
  left: 0;
  top: 13px;
}
.f_copyright {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  color: #666;
  padding-bottom: 40px;
}
.f_copyright .txt, .f_copyright .img {
  margin: 0;
  font-weight: 400;
}
#header.fixed .logo {
	width: 200px;
}
#header.fixed .h_main {
    padding: 0;
}
#header.fixed .gnavi > li > a {
	padding: 10px 23px;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
	background: #fff;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 67px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #1a95ab;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
  }
  .logo {
    width: 150px;
  }
  .h_tel {
    display: none;
  }
  .h_lang_ttl {
    font-size: 12px;
    padding: 8px 0;
  }
  .h_main {
    padding: 10px 0;
  }
  #gnavi {
    position: fixed;
    top: 67px;
    left: 0;
    width: 100%;
    height: calc(100% - 67px);
    z-index: 99;
    padding: 40px 3%;
    overflow: auto;
    display: none;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li > a {
    padding: 15px 20px;
    border-bottom: 1px solid #fff;
    color: #fff;
  }
  .gnavi > li.active > a, .gnavi > li:hover > a {
    background: transparent;
    color: #fff;
  }
  .box01 {
    padding: 50px 0;
  }
  .box01 .container {
    display: block;
  }
  .b01_main {
    width: 100%;
    padding: 0;
    margin-bottom: 40px;
  }
  .idx_h2 {
    font-size: 32px;
  }
  .box01 .idx_h2 {
    text-align: center;
  }
  .idx_h2 .small {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .b01_list {
    margin: 0;
  }
  .idx_btn {
    text-align: center;
  }
  .b01_video {
    width: 100%;
  }
  .b01_video video {
    height: auto;
  }
  .box02 {
    padding: 40px 0;
  }
  .box03 {
    padding: 40px 0;
  }
  .b03_list {
    flex-wrap: wrap;
    margin-bottom: 0;
    justify-content: center;
  }
  .b03_item {
    width: 48%;
    margin: 0 4% 30px 0;
  }
  .b03_item:nth-child(2n) {
    margin-right: 0;
  }
  .b03_itm_ttl {
    font-size: 18px;
  }
  .b03_itm_main {
    padding: 15px 10px 20px;
  }
  .box04 {
    padding: 40px 0;
  }
.b04_itm_main {
    width: 100%;
    padding: 10px 20px;
}
  .b04_itm_ttl {
    font-size: 18px;
		margin-bottom: 5px;
  }
  .b04_itm_txt {
    -webkit-line-clamp: 2;
  }
  .footer_form .container {
    display: block;
  }
  .f_form {
    width: 100%;
    height: auto;
    padding: 40px 0;
    display: block;
  }
  .f_form:not(:last-child):after {
    width: 100%;
    height: 50%;
    right: 0;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 70%);
  }
  .f_form_ttl {
    font-size: 24px;
    line-height: 1.5em;
  }
  .f_main {
    display: block;
    padding: 30px 0 0;
    border-bottom: none;
  }
  .f_mod {
    width: 100%;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 0 30px;
    margin-bottom: 30px;
  }
  .f_main_ttl {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .f_main_social_ttl, .f_main_social_icon {
    font-size: 15px;
  }
  .f_main_social_icon .txt:after {
    width: 26px;
    top: 3px;
  }
  .f_main_social_icon a {
    width: 40px;
    height: 40px;
    margin-right: 5px;
  }
  .f_main_social_icon a img {
    width: 40px;
  }
  .f_main_social_icon a:last-of-type {
    width: 40px;
    margin-right: 10px;
  }
  .f_main_link li:before {
    top: 11px;
  }
  .f_copyright {
    display: block;
    text-align: center;
  }
  .f_copyright .img {
    margin: 0 0 15px;
  }
  .f_copyright .txt {
    line-height: 1.5em;
    font-size: 12px;
  }
  .f_call {
    right: 3%;
    bottom: 120px;
  }
  .f_main_social_icon .txt {
    display: none;
  }
  .h_lang {
    margin: 0;
  }
.b02_list {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b02_item {
    width: 48%;
    margin-bottom: 30px;
	position: relative;
}
.b03_item:nth-child(n+5) {
    display: none;
}
.b04_item {
    display: flex;
	margin-bottom: 30px;
	background: #fff;
	position: relative;
}
	.b04_itm_date {
		display: none;
	}
.b04_itm_img {
    width: 40%;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
	.b04_itm_img img {
		flex-shrink: 0;
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
}
@media screen and (max-width:375px) {
  .b01_list li:before {
    width: 35px;
    height: 32px;
  }
  .b01_list li {
    font-size: 12px;
    padding-left: 45px;
    margin-bottom: 20px;
  }
  .b03_itm_ttl {
    font-size: 16px;
  }
  .f_form_ttl {
    font-size: 20px;
  }
.b02_itm_img {
    height: 180px;
}
  .b04_itm_txt {
		display: none;
  }
}